/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo > img {
  height: auto;
  width: 85%;
}

.tagline {
  font-size:1em;
}

.contact {
  font-size:0.9em;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

/*#menu nav {
  width: 100%;
  position: static;
  max-width: 1100px;
  margin: auto;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}*/

#menu nav li { font-size: 0.85em; }

/* #menu nav li a { padding: 10px; } */

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

/* .flicker-example {
  height:400px;
} */

/* .slider-text {
  font-size: 0.75em;
} */

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.buttons {
  margin:-190px 0 0 0;
}


/* .buttons {
  margin:0;
  padding:20px;
  box-sizing:border-box;
} */

/* .butFrame { width: 49%; } */

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */

/*.contentCopy td {
  width:100% !important;
  display:block !important;
  padding: 0 !important;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}*/

/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */



